[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: GCC 4.4 run-time license and non-GPLv3 compilers

On 21.11.2009 06:20, Florian Weimer wrote:
* Steve Langasek:

It's been suggested to me that it might help Debian move forward on this
issue if I provide some background on why Canonical has chosen to not regard
this issue as critical for Ubuntu.

My personal impression is that Debian does not view this issue as
critical, either.  Switching the GCC default hasn't happened for other

Which are these reasons? I'm not aware of any other reasons. Maybe it's not the best thing to start with this until the eglibc/libstdc++ issue on hppa is resolved, but this would affect one architecture only.


Reply to: